@font-face {
    font-family: 'Baloo Bhaijaan 2';
    src: url('fonts/webfonts/BalooBhaijaan2-Regular.woff2') format('woff2'),
        url('fonts/webfonts/BalooBhaijaan2-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Baloo Bhaijaan 2';
    src: url('fonts/webfonts/BalooBhaijaan2-Bold.woff2') format('woff2'),
        url('fonts/webfonts/BalooBhaijaan2-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans Arabic';
    src: url('fonts/webfonts/IBMPlexSansArabic-Regular.woff2') format('woff2'),
        url('fonts/webfonts/IBMPlexSansArabic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans Arabic';
    src: url('fonts/webfonts/IBMPlexSansArabic-Bold.woff2') format('woff2'),
        url('fonts/webfonts/IBMPlexSansArabic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans Arabic';
    src: url('fonts/webfonts/IBMPlexSansArabic-Medium.woff2') format('woff2'),
        url('../fonts/webfonts/IBMPlexSansArabic-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Arabic Condensed';
    src: url('fonts/webfonts/NotoSansArabicCondensed-Medium.woff2') format('woff2'),
        url('fonts/webfonts/NotoSansArabicCondensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Arabic Condensed';
    src: url('fonts/webfonts/NotoSansArabicCondensed-Regular.woff2') format('woff2'),
        url('fonts/webfonts/NotoSansArabicCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Arabic Condensed';
    src: url('../fonts/webfonts/NotoSansArabicCondensed-Bold.woff2') format('woff2'),
        url('../fonts/webfonts/NotoSansArabicCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Rubik';
    src: url('fonts/webfonts/Rubik-Medium.woff2') format('woff2'),
        url('fonts/webfonts/Rubik-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('fonts/webfonts/Rubik-Bold.woff2') format('woff2'),
        url('fonts/webfonts/Rubik-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/webfonts/Rubik-Regular.woff2') format('woff2'),
        url('../fonts/webfonts/Rubik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vazirmatn';
    src: url('fonts/webfonts/Vazirmatn-Regular.woff2') format('woff2'),
        url('fonts/webfonts/Vazirmatn-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vazirmatn';
    src: url('fonts/webfonts/Vazirmatn-Bold.woff2') format('woff2'),
        url('fonts/webfonts/Vazirmatn-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
